{
    "name": "@keyborg/shared",
    "version": "0.1.0",
    "exports": "./mod.ts",
    "tasks": {
        "dev": "deno test --watch mod.ts"
    },
    "license": "MIT",
    "imports": {
        "@std/assert": "jsr:@std/assert@1",
        "@std/fmt": "jsr:@std/fmt@^1.0.3"
    },
    "compilerOption": {
        "declation": true,
        "emitDeclarationOnly": true
    }
}
